<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<RECEIPT>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '10' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '20' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '10' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '20' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '10' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '20' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '10' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '20' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '10' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '20' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '10' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '20' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '10' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '20' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '10' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '20' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '10' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '20' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '10' PERCENT = 'true' DISCOUNT = 'true'/>
<DATA  BCR = '59201000000' VAT = '0' DEP = '0' MES = '0' DSC = 'MUSKI NOVCANIK,KOZA' PRC = '26' AMN = '1' DS_VALUE = '20' PERCENT = 'true' DISCOUNT = 'true'/>
</RECEIPT>
